/* CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
body {font:12px/normal Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both ; display:inline;/*IE only*/}

/*menu*/
#nav{ margin: 0 auto 0px auto;    width: 990px;    display: inherit;    float: left; margin-left:10px}
#nav .mainlevel
{
    float: left;
    border-right:0px solid #fff;
     height:40px;      
}
#nav .mainlevel a {color:#000; text-decoration:none; line-height:37px; display:block; padding:0 28px;color:#ffffff; text-align:center; font-size:14px;   }
#nav .mainlevel a:hover
{
    color: #2E8D50;
    text-decoration: none;
    background-image: url('../../images/banner1.png');
    filter: alpha(Opacity=100);
    -moz-opacity: 0.9;
    opacity: 0.9;
    z-index: 100;
    background-repeat: repeat-x;
}
#nav .mainlevel a.current
{
    color: #ffffff;
    text-decoration: none;
    background-image: url('../../images/banner1.png');
    filter: alpha(Opacity=100);
    -moz-opacity: 0.9;
    opacity: 0.9;
    z-index: 100;
    background-repeat: repeat-x;  
}

#nav .mainlevel ul {display:none; position:absolute; padding:0px; margin:0px; }
#nav .mainlevel li{    border-top: 1px solid #fff;    background-color:transparent;       text-align: center;    filter: alpha(Opacity=90);    -moz-opacity: 0.8;    opacity: 0.85;    z-index: 100; /*IE6 only*/}
.log{    text-align: center;    color: #003399;    line-height: 24px;    text-transform: capitalize;    margin: 50px auto;}





	#container{			margin:0 auto;		position:relative;		text-align:left;		width:696px;		background:#fff;				margin-bottom:2em;		}	
	#header{		height:80px;		background:#5DC9E1;		color:#fff;		}				
    #content{		position:relative;		}			

/* Easy Slider */

	#slider{ float:left; margin-top:1px;}	
	#slider ul, #slider li, #slider2 ul, #slider2 li{		margin:0;		padding:0;		list-style:none;		}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:1000px;
		height:340px;
		overflow:hidden;  background-color: Black;    color:White;  font-size:20px; font-weight:bold;line-height:30px;  
		}	

 			
		
	p#controls, p#controls2{
		margin:0;
		position:relative;
		} 
	
	#prevBtn, #nextBtn, #prevBtn2, #nextBtn2{ 
		display:block;
		margin:0;
		overflow:hidden;
		text-indent:-8000px;		
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:-160px;
		}	
	#nextBtn, #nextBtn2{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a, #prevBtn2 a, #nextBtn2 a{  
		display:block;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #nextBtn2 a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
        
    #slider a.view
{
    border-style: none;
    text-decoration: none;
    float: left;
    color:White; 
}
    #slider img{ width:1000px; height:250px; border:0px none #00000; float:left;}												
    #slider span.hawk{  padding:0px;  float:left; color:White;  font-size:16px; font-weight:bold;  margin-left:0px; width:900px; }

/* // Easy Slider */